=== debian/control ===
Source: herelib
Section: ocaml
Priority: extra
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper (>= 9),
 ocaml-nox (>= 4.00.0),
 ocaml-findlib (>= 1.3.2),
 camlp4,
 camlp4-extra,
 libtype-conv-camlp4-dev (>= 109.28.00),
 dh-ocaml (>= 0.9~)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/herelib.git
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/herelib.git
Homepage: http://janestreet.github.io/

Package: libhere-camlp4-dev
Provides:
 libherelib-ocaml-dev,
 ${ocaml:Provides}
Architecture: any
Depends:
 ocaml-findlib,
 camlp4,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: Syntax extension for inserting the current location
 The Herelib library contains functionality inserting the current
 location in a source file.
