=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
  camlp4,
  camlp4-extra,
  libtype-conv-camlp4-dev (>= 109.28.00),
+ ocamlbuild,
  dh-ocaml (>= 0.9~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/herelib.git
 Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/herelib.git
 Homepage: http://janestreet.github.io/
